onEvent('recipes', e => {
   
    e.custom({
        "type": "mekanism:oxidizing",
        "input": { 
        "item": 'minecraft:redstone' 
        },
        "output": {
          "gas": "kubejs:redstonegas",
          "amount": 100
        }
    })

    e.custom({
        "type": "mekanism:oxidizing",
        "input": { 
        "item": 'minecraft:redstone_block' 
        },
        "output": {
          "gas": "kubejs:redstonegas",
          "amount": 900
        }
    })

    e.custom({
      "type": "mekanism:oxidizing",
      "input": { 
      "item": 'mekanism:block_osmium' 
      },
      "output": {
        "gas": "mekanism:liquid_osmium",
        "amount": 1800
      }
    })

    e.custom({
      "type": "mekanism:oxidizing",
      "input": { 
      "item": 'mekanism:ingot_osmium' 
      },
      "output": {
        "gas": "mekanism:liquid_osmium",
        "amount": 200
      }
    })

    e.custom({
      "type": "mekanism:oxidizing",
      "input": { 
      "item": 'draconicevolution:awakened_draconium_dust'
      },
      "output": {
        "gas": 'kubejs:awakened_draconium_gas',
        "amount": 100
      }
    })

    e.custom({
      "type": "mekanism:oxidizing",
      "input": { 
      "item": 'draconicevolution:draconium_dust'
      },
      "output": {
        "gas": 'kubejs:draconium_gas',
        "amount": 100
      }
    })
})